﻿body {
    padding-bottom: 0px !important;
}
.row {
    margin-top: 3px;
    margin-left:34px;
    margin-right:3px;
}
#body-content {
    height: 19em;
    top: 50%;
}

#body-content, #product-content, #product-content-update {
    position: fixed;
    left: 50%;
    width: 30em;
    margin-top: -9em;
    margin-left: -15em;
    border: 1px solid #ccc;
    background-color: grey;
}
#product-content-update {
    height: 38em;
    top: 33%;
    padding-top: 1em;
    padding-left: 2em;
}
    #product-content {
        height: 33em;
        top: 35%;
        padding-top: 1em;
        padding-left: 2em;
    }

.label-content {
    display: inline-block;
    width: 90px;
    text-align: left;
    color:white;
}

.text-content {
    display: inline-block;
    text-align: justify;
    padding-left:2px;
}

.btnSubmit {
    float: right;
    margin-right: 91px;
}
.title-heading{
    text-align:center;
    color:white;
}
.validate-msg {
    display: block;
    margin-left: 94px;
}
